[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Scripts\_Value

# Interface: MetricsTree\_Scripts\_Value

Defined in: [Developer/brk/modules/brk-client/index.js:4245](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4245)

## Properties

### opreturn

> **opreturn**: [`CoinbasePattern`](CoinbasePattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4246](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4246)
